
:root {
  /*variebles*/
  --inwhite-height-header: 90px;
  --inwhite-transition: all ease-in 300ms;
}
/* --------------------------------------------- advantages styles start --------------------------------------------- */
.page-template-template-home .advantages-home-section {
  margin-top: 120px;
}
@media (max-width: 1400px) {
  .page-template-template-home .advantages-home-section {
    margin-top: 200px;
  }
}
/*.advantages-home-list {
  display: grid;
  grid-auto-rows: 1fr;
}*/
.advantages-home-list .sticky-section-part {
  --inwhite-sticky-offset: 0;
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  right: 0;
  top: calc(
    var(--inwhite-height-header) + 100px * var(--inwhite-sticky-offset)
  );
}

.advantages-home-list .sticky-section-part:last-child {
  opacity: 0;
  pointer-events: none;
  grid-row: 2 span;
}

.advantages-row {
  justify-content: space-between;
}

.sticky-section-part {
  opacity: 0;
  transform: translateY(40px);
  transition: var(--inwhite-transition);
}
.sticky-section-part.animation-start {
  opacity: 1;
  transform: none;
}
/* --------------------------------------------- advantages styles end --------------------------------------------- */